FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::LookAheadParser< PA > Class Template Reference

## Public Types
using | resultType = Success

## Public Member Functions
constexpr | LookAheadParser (const LookAheadParser &)=default
constexpr | LookAheadParser (PA p)
std::optional< Success > | Parse (ParseState &state) const

The documentation for this class was generated from the following file:

- lib/Parser/basic-parsers.h